$field-background: $base;
$field-border: transparent;
$field-font: rgba(0,0,0,0.75);

$focus-background: lighten( $base, 10% );
$focus-border: darken( $field-border, 20% );
$focus-font: lighten( $field-font, 10% );

$selected-background: lighten( $base, 10% );
$selected-border: darken( $field-border, 5% );
$selected-font: $accent;
